'#edges': 84
'#faces': 15056
'#norms': 8472
'#parts': 1
'#points': 56
'#sharp': 62
'#surfs': 30
'#verts': 7522
bbox: [-25.402417062864746, -36.00737955572424, -0.0005475435307459002, 22.871040445551447,
  -8.693724104943621, 2.1595475435307456, 48.27345750841619, 27.313655450780622, 2.1600950870614914]
curves: [Line, Line, Line, BSpline, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line,
  Line, Circle, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle,
  BSpline, Circle, BSpline, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle,
  Line, Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline]
diag: 55.5070129324752
gaus_curv: -7.228666880737002e-30
max_length: 0.000555070129324752
mean_curv: -24.738104250279015
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00897315/00897315_603aab0196262a8c8c12f059_step_000.step
surface: 6.264050451671328e-14
surfs: [Plane, Cylinder, Plane, Cone, Cone, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Cone]
tolerance: 5.5507012932475195e-06
volume: 6.265105946484514e-14
